uuid: 8e520e79-b8a9-43a7-b105-24abf267384a
langcode: fr
status: true
dependencies:
  config:
    - field.field.paragraph.chiffre_clef.field_chiffre
    - field.field.paragraph.chiffre_clef.field_texte_chiffreclef
    - paragraphs.paragraphs_type.chiffre_clef
  module:
    - text
id: paragraph.chiffre_clef.default
targetEntityType: paragraph
bundle: chiffre_clef
mode: default
content:
  field_chiffre:
    type: string
    label: visually_hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
  field_texte_chiffreclef:
    type: text_default
    label: visually_hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  search_api_excerpt: true
